uuid: 706f1b72-491f-4ccf-b2f9-617bfc366972
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.action
  module:
    - text
_core:
  default_config_hash: HOGm9tCKgE9_ccNB19lYBuMeS_RegsQCYwh56XZJ7OY
id: node.action.body
field_name: body
entity_type: node
bundle: action
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
  allowed_formats: {  }
field_type: text_with_summary
